{
  "strategy_name": "GodStraJD3_7_2",
  "params": {
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.042,
      "trailing_stop_positive_offset": 0.119,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_decalage0": 6,
      "buy_real_num0": 0.9,
      "buy_signal_bb_width": 0.0
    },
    "sell": {},
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    },
    "roi": {
      "0": 2
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-07 17:59:59.847942+00:00"
}